WordPress 5.6.2 已发布,修复5个问题

WordPress 5.6.2已发布,此维护版本包括5个错误修复。这些错误会影响WordPress 5.6.1版,因此您需要升级。

WordPress 5.6.2是一个小型维护版本,专注于修复5.6.1中发现的面向用户的问题。下一个主要版本将是 5.7版,目前计划于2021年3月9日发布。

块编辑器的错误修复:

  • #52396:单击图像块中的替换按钮时,弹出的图像选项不可见。
  • #52449:无法更改5.6.1段落块的字体大小。
  • GH-26583:在块插入器中恢复块预览。

其他错误修复:

  • #52440:如果缺少文章 标题、摘要或文章内容字段,则可以在经典编辑器中防止“离开站点”浏览器警报。
  • #52449:禁用“ zip” PHP扩展名时,避免在PHP 8.0中发生致命错误。

可以在Trac和GitHub上的Gutenberg存储库中找到此版本中包含的错误修复的完整列表。

您可以 直接下载WordPress 5.6.2,或访问 仪表板→更新 屏幕,然后单击 立即更新。如果您的站点支持自动后台更新,则它们已经开始了更新过程。

留言评论
称呼
邮箱
网址
  • 生活经验  : wp现在就是要求php的版本太高了
  • 安楠子  : 还好啊,基本现在的虚拟主机都支持它的
展开